Inhoud

# Functie StrReverse [VBA]

Geeft de tekenreeks terug in omgekeerde tekenvolgorde.

Deze constante, functie of object, is ingeschakeld met de instructie Option VBASupport, geplaatst voor het uitvoerbare programmacode in een module.

### Syntaxis:

    StrReverse (Text1 As String)

### Retourtype:

String

### Parameters:

Tekst 1: De tekenreeks waarin in omgekeerde tekenvolgorde moet worden gezocht.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

    Sub ExampleReverse
     Print StrReverse("ABCdefGH") ' return "HGfedCBA"
    End Sub